## python-monotonic 0.3

=== debian/changelog ===
python-monotonic (0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 21:35:29 +0000

python-monotonic (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #789918)

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jun 2015 10:28:31 +0200
