=== debian/control ===
Source: python-monotonic
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-monotonic.git
Vcs-Git: git://anonscm.debian.org/openstack/python-monotonic.git
Homepage: https://github.com/atdt/monotonic

Package: python-monotonic
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: implementation of time.monotonic() - Python 2.x
 This module provides a monotonic() function which returns the value (in
 fractional seconds) of a clock which never goes backwards. On Python 3.3 or
 newer, monotonic will be an alias of time.monotonic from the standard library.
 On older versions, it will fall back to an equivalent implementation:
 GetTickCount64 on Windows, mach_absolute_time on OS X, and clock_gettime(3)
 on Linux/BSD.
 .
 If no suitable implementation exists for the current platform, attempting to
 import this module (or to import from it) will cause a RuntimeError exception
 to be raised.
 .
 This package contains the Python 2.x module.

Package: python3-monotonic
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: implementation of time.monotonic() - Python 3.x
 This module provides a monotonic() function which returns the value (in
 fractional seconds) of a clock which never goes backwards. On Python 3.3 or
 newer, monotonic will be an alias of time.monotonic from the standard library.
 On older versions, it will fall back to an equivalent implementation:
 GetTickCount64 on Windows, mach_absolute_time on OS X, and clock_gettime(3)
 on Linux/BSD.
 .
 If no suitable implementation exists for the current platform, attempting to
 import this module (or to import from it) will cause a RuntimeError exception
 to be raised.
 .
 This package contains the Python 3.x module.
