## python-monotonic 0.6

=== debian/changelog ===
python-monotonic (0.6-3~bpo9+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-pike.infomaniak.ch>  Wed, 20 Nov 2019 21:03:52 +0000

python-monotonic (0.6-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:30:46 +0000

python-monotonic (0.6-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:12:20 +0000
