=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: python-monotonic
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools,
-               dh-python,
-               python-all,
-               python-setuptools,
-               python3-all,
-               python3-setuptools,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-monotonic.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-monotonic.git
+Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders:
+ Thomas Goirand <zigo@debian.org>,
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ openstack-pkg-tools,
+ python-all,
+ python-setuptools,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-monotonic.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-monotonic.git
 Homepage: https://github.com/atdt/monotonic
 
 Package: python-monotonic
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends},
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
 Description: implementation of time.monotonic() - Python 2.x
  This module provides a monotonic() function which returns the value (in
  fractional seconds) of a clock which never goes backwards. On Python 3.3 or
@@ -35,8 +38,9 @@
 
 Package: python3-monotonic
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: implementation of time.monotonic() - Python 3.x
  This module provides a monotonic() function which returns the value (in
  fractional seconds) of a clock which never goes backwards. On Python 3.3 or
