=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: python-monotonic
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders:
- Thomas Goirand <zigo@debian.org>,
-Build-Depends:
- debhelper (>= 9),
- dh-python,
- openstack-pkg-tools,
- python-all,
- python-setuptools,
- python3-all,
- python3-setuptools,
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-monotonic.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-monotonic.git
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               openstack-pkg-tools (>= 52~),
+               python-all,
+               python-setuptools,
+               python3-all,
+               python3-setuptools,
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-monotonic?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-monotonic -b debian/newton
 Homepage: https://github.com/atdt/monotonic
 
 Package: python-monotonic
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends},
+         ${python:Depends},
 Description: implementation of time.monotonic() - Python 2.x
  This module provides a monotonic() function which returns the value (in
  fractional seconds) of a clock which never goes backwards. On Python 3.3 or
@@ -38,9 +36,8 @@
 
 Package: python3-monotonic
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends},
+         ${python3:Depends},
 Description: implementation of time.monotonic() - Python 3.x
  This module provides a monotonic() function which returns the value (in
  fractional seconds) of a clock which never goes backwards. On Python 3.3 or
