## python-monotonic 1.5

=== debian/changelog ===
python-monotonic (1.5-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:43:26 +0000

python-monotonic (1.5-0ubuntu1) disco; urgency=medium

  * New upstream release

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:34:00 +0000
