=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-monotonic
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -18,7 +18,7 @@
 
 Package: python-monotonic
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends},
+Depends: ${misc:Depends},
          ${python:Depends},
 Description: implementation of time.monotonic() - Python 2.x
  This module provides a monotonic() function which returns the value (in
@@ -36,7 +36,7 @@
 
 Package: python3-monotonic
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
 Description: implementation of time.monotonic() - Python 3.x
  This module provides a monotonic() function which returns the value (in
