=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
 
 UPSTREAM_GIT := https://github.com/atdt/monotonic.git
 include /usr/share/openstack-pkg-tools/pkgos.make
@@ -10,15 +7,7 @@
 	dh $@ --buildsystem=python_distutils --with python2,python3
 
 override_dh_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-monotonic; \
-	done
-	set -e ; for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-monotonic; \
-	done
-	rm -rf $(CURDIR)/debian/python*-monotonic/usr/lib/python*/dist-packages/*.pth
+	pkgos-dh_auto_install
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
