## python-monotonic 1.6

=== debian/changelog ===
python-monotonic (1.6-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090537).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:52:28 +0100

python-monotonic (1.6-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:16:06 +0200

python-monotonic (1.6-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 09:47:40 +0200

python-monotonic (1.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Updating standards version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite
  * Bump debhelper to compat level 11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:59:31 +0200

python-monotonic (1.5-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:06:44 +0200

python-monotonic (1.5-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/rules: Remove trailing whitespaces
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * New upstream release.
  * Updating standards version to 4.3.0.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 21:27:26 +0100
